

@media screen and (min-width:576px) { 

  .ft-top-form form input[type="submit"] {

    margin-left: 22px;

  }

}

@media screen and (min-width:768px) {
  .blog-sec + .main-footer::before {
    background-color: var(--white-color);
  }
  .main-header {

    -webkit-transition: var(--primary-transition);

    transition: var(--primary-transition);

  }	 

  .main-header.header-left {

    animation: headerAnim 1s linear;

  }

  @-webkit-keyframes headerAnim {

    0% {

      transform:translateY(-190px);

    }

    100% {

      transform:translateY(0px);

    }

  }

  @keyframes headerAnim {

    0% {

      transform:translateY(-190px);

    }

    100% {

      transform:translateY(0px);

    }

  }

  .main-banner {

    padding-top: 160px;

  }

  .main-banner:not(.home-banner) {

    padding-bottom: 130px;

  }

  .banner-form {

    width: 100%;

    padding: 20px; 

  }

  #progressbar li {

    background-color: #E4F7FD;

    border-radius: 16px;

    padding: 12px 10px 12px 68px;

    border: 1px solid transparent;

    -webkit-transition: var(--primary-transition);

    transition: var(--primary-transition);

    text-transform: uppercase;

  }  

  #progressbar li:not(:last-child) {

    margin-bottom: 25px;

  }

  #progressbar li:not(.active):hover {

    border-color: var(--primary-color);

  }

  #progressbar li.active {

    background-color: rgba(56,216,51,0.1);

  }

  .progressbar-wrapper {

    background: var(--white-color);

    padding: clamp(10px,2vw,50px);

  }

  #progressbar li::before {

    width: 28px;

    height: 28px;

    left: 20px;

    background: var(--white-color);

  }

  #progressbar li.active::before {

    background: var(--secondary-color) url(../images/tick.svg) no-repeat center center;

    background-size: 15px;

  }

  #progressbar li::before {

    box-shadow: inset 2px 2px 2px rgba(194,228,239,0.7);

  }

  #progressbar li::after {

    width: 38px;

    height: 38px;

    left: 15px;

  }

  #progressbar li h3 {

    font-size: 1rem;

  }

  #progressbar li h4 {

    font-size: 1.125rem;

    margin-bottom: 4px;

  }



  .progressbar li {

    background-color: #E4F7FD;

    border-radius: 16px;

    padding: 12px 10px 12px 68px;

    border: 1px solid transparent;

    -webkit-transition: var(--primary-transition);

    transition: var(--primary-transition);

    text-transform: uppercase;

  }  

  .progressbar li:not(:last-child) {

    margin-bottom: 25px;

  }

  .progressbar li:not(.active):hover {

    border-color: var(--primary-color);

  }

  .progressbar li.active {

    background-color: rgba(56,216,51,0.1);

  }

  .progressbar-wrapper {

    background: var(--white-color);

    padding: clamp(10px,2vw,50px);

  }

  .progressbar li::before {

    width: 28px;

    height: 28px;

    left: 20px;

    background: var(--white-color);

  }

  .progressbar li.active::before {

    background: var(--secondary-color) url(../images/tick.svg) no-repeat center center;

    background-size: 15px;

  }

  .progressbar li::before {

    box-shadow: inset 2px 2px 2px rgba(194,228,239,0.7);

  }

  .progressbar li::after {

    width: 38px;

    height: 38px;

    left: 15px;

  }

  .progressbar li h3 {

    font-size: 1rem;

  }

  .progressbar li h4 {

    font-size: 1.125rem;

    margin-bottom: 4px;

  }

  .eligibility-widget {

    width: 49%;

  }

  .main-footer {

    padding-top: 90px;

  }

  .main-footer::before {

    content: '';

    height: 90px;

    width: 100%;

    position: absolute;

    background-color: var(--tertiary-color);

    top: 0;

    z-index: -1;

  }

  .ft-top-form {

    margin-bottom: clamp(50px,5vw,80px);

  }

  .page-template-template-loan-application .main-footer {

    padding-top: 55px!important;

  }
  .blog-elmnt .image-widget {
    width: 220px;
  }
  .blog-elmnt img {
    height: 100%;
    position: absolute;
  }

}

@media screen and (min-width:992px) {		

  .main-header.header-left {

    /* padding: 10px 0; */

  }

  .fullmenu .mainmenu li {

    margin-left: 24px;

  }

  .banner-form {

    width: 365px;

  }

  .ft-top-form .widget-title {

    width: 450px;

  }

  .ft-top-form form {

    width: 763px;

  }

  .contact-layout .contact-form {

    width: 448px;

  }

  .conatct-box {

    grid-template-columns: 68px calc(100% - 68px);

  }
  .blog-elmnt .image-widget {
    width: 250px;
  }

}

@media screen and (min-width:1200px) {  

  .fullmenu .mainmenu li {

    margin-left: 48px;

  }

  .main-banner {

    padding-top: 160px;

  }

  .banner-form {

    width: 435px;

    padding: 30px;

  }

  .banner-widget.left {

    max-width: 650px;

  }

  .eligibility-widget {

    width: 501px;

    margin: 0 29px;

  }

  .how-works-sec  {

    padding: clamp(40px, 4vw, 84px) 0 clamp(40px, 4vw, 124px);

  }

  .highlights-sec, .documents-sec,.eligibility-sec,.blog-sec {

    padding: clamp(40px, 9vw, 115px) 0;

  }

  .hiw-box-content  {

    grid-template-columns: repeat(4,1fr);

    gap: 29px;

  }

  .img-box::before {

    width: 613px;

    height: 613px;

  }

  .accordian .accordian-card .accordian-header::after {

    right: -30px;

  }

  .contact-layout .contact-form {

    width: 548px;

  }

  #progressbar li h3 {

    font-size: 1.0625rem;

  }

  .ft-top-form .widget-title {

    width: 630px;

  }

  .ft-top-form form input[type="submit"] {

    width: 480px;

  }

}

@media screen and (min-width:1300px) {  

  .container {

    max-width: 1240px;

  }

  .banner-form {

    width: 515px;

    padding: 40px;

  }

  .conatct-box {

    grid-template-columns: 98px calc(100% - 98px);

  }

}

@media screen and (min-width:1440px) {  

  .container {

    max-width: 1390px;

  }

  .bottom-contact-widget .row {

    margin-right: -26px;

    margin-left: -26px;

  }

  .bottom-contact-widget .row>* {

    padding-right: 26px;

    padding-left: 26px;

  }

  .hiw-box-content  {

    gap: 39px;

  }

  .la-box {

    width: 322px;

    left: -125px;

    padding: 30px 20px 46px;

    top: calc(-100% - 60px);

  }

  .contact-layout .contact-form {

    margin-right: 127px;

  }

}

@media screen and (min-width:1900px) {  

  .main-banner {

    padding-top: 220px;

  }

  .main-banner h1 {

    font-size: 3.875rem;

  }

  .main-banner h5 {

    font-size: 1.625rem;

    line-height: 2.5rem;

  }

  .how-works-sec  {

    padding: clamp(40px, 9vw, 124px) 0 clamp(40px, 9vw, 174px);

  }

  .highlights-sec, .documents-sec,.eligibility-sec {

    padding: clamp(40px, 9vw, 155px) 0;

  }

}



@media screen and (max-width:1899px) {

  .main-banner h1 {

    font-size: clamp(1.75rem, 5vw, 2.875rem);

  }

  .main-banner h5 {

    font-size: clamp(1rem, 3vw, 1.375rem);

    line-height: clamp(1.5rem, 3vw, 2rem);;

  }

}

@media screen and (max-width:1300px) {	

  .banner-form .while-otp h3 {font-size: 28px}

  .banner-form .while-otp h3 span {font-size: 16px}

  .otp-veri-footer .btn {padding: 14px 40px;}

}

@media screen and (max-width:1199px) {
  span.error.phone_error2 {top: 0}	

  .otp-veri-footer .btn {

    padding: 14px 25px;

  }

  .otp-veri-footer h3 {font-size: 24px}

  .how-works-sec,.highlights-sec,.documents-sec,.eligibility-sec,.blog-sec {

    padding: clamp(20px,6vw,64px) 0 clamp(20px,6vw,74px);

  }

  .hiw-box-content {

    grid-template-columns: repeat(2,1fr);

    gap: 20px;

  }

  .img-box::before {

    width: 400px;

    height: 400px;

  }

  .img-box img {

    max-width: 400px;

  }

  .banner-svg {

    bottom: -40px;

    left: 0px;

    transform: scale(0.8);

  }

  .main-banner .dots {

    left: 20px;

  }

  .how-works-sec .dots {

    right: 20px;

  }

  .accordian .accordian-card .accordian-header::after {

    right: -28px;

  }

  .contact-layout .contact-img svg {

    max-width: 70%;

  }

  .conatct-box .icon {

    width: 50px;

    background-size: 50px;

  }

  .conatct-box p, .conatct-box a {

    font-size: 1rem;

  }

  .banner-form .while-otp h3 span {font-size: 14px;}

  .banner-form .while-otp h3 {

    background-size: 55px;

    padding: 5px 0 5px 75px;

    font-size: 24px;

    margin-bottom: 30px;

  }

}

@media screen and (max-width:991px) {	

  .otp-veri-footer .btn {padding: 14px 35px;}

  .otp-veri-footer .oto-form {justify-content: center;padding-top: 30px}

  /* FULL MENU */

  .box {

    position: relative;

    width:30px;

    height:20px;

    display: inline-block;

    cursor: pointer;

    z-index: 1000;

    /* left: 57px;

    top: 51px; */

    margin-left: 20px;

  }

  .box::after {

    content: 'CLOSE';

    position: absolute;

    bottom: -9px;

    font-size: 10px;

    visibility: hidden;

    opacity: 0;

    -webkit-transition: all ease-in-out 0.35s;

    transition: all ease-in-out 0.35s;

    /* transition-delay: 0.1s; */

  }

  .box.change::after {

    visibility: visible;

    opacity: 1;

    transition-delay: 0.5s;

  }

  .sty{

    width:27px;

    height:2px;

    background:var(--dark-color);

    

    transition:0.6s;

    border-radius:3px;

  }

  .hmb5-2 {

    margin:5px 0;

  }

  .box:not(.change) .hmb5-2 {

    width: 18px;

  }

  .change .hmb5-1{

    transition-delay: 0.3s;

    -webkit-transform:scale(0.15,1) translate(100px, 7px);

    transform:scale(0.15,1) translate(100px, 7px);

  }

  .change .hmb5-2{

    -webkit-transform:scale(0.15,1) translate(12px,0px);

    transform:scale(0.15,1) translate(12px,0px);

    /*transform:translate(30px,0px);*/

  }

  .change .hmb5-3{

    transition-delay: 0.3s;

    -webkit-transform:translate(-11px, -6.7px) scale(0.15,1);

    transform: translate(-11px, -6.7px) scale(0.15,1);

  }



  .fullmenu {

    position: fixed;

    z-index: -1;  

  }

  .fullmenu:before, .fullmenu:after {

    content: "";

    position: fixed;

    width: 100vw;

    height: 100vh;

    background: rgba(234, 234, 234, 0.2);

    z-index: -1;

    transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;

    transform: translateX(0%) translateY(-100%);

    left: 0;

    top: 0;

  }

  .fullmenu:after {

    background: var(--white-color);

    transition-delay: 0s;

  }

  .fullmenu:before {

    transition-delay: 0.1s;

  }

  .fullmenu-content {

    position: fixed;

    top: 50%;

    left: 0;

    transform: translate(0%, -50%);

    width: 100%;

    height: 100%;

    text-align: center;

    font-size: calc(1vw + 6px);

    cursor: pointer;

    visibility: hidden;  

    overflow: auto;

    display: flex;

    justify-content: center;

    align-items: center;

  }

  .fullmenu-content ul {

    padding-left: 0;

    text-align: center;

    margin: 0;  

  }

  .fullmenu-content ul li {

    position: relative;

    display: table;

    transition-delay: 0.8s;

    opacity: 0;

    transform: translate(0%, 100%);

    transition: opacity 0.2s ease, transform 0.3s ease;

    margin: 25px auto;

    text-transform: uppercase;

    font-family: 'Titillium Web', sans-serif;

    font-size: 1.25rem;

    font-weight: 600;

  }

  .fullmenu-content ul li:hover:before {

    width: 100%;

  }

  body.nav-active .fullmenu {

    visibility: visible;

    z-index: 999;

  }

  body.nav-active .fullmenu .fullmenu-content {

    visibility: visible;

  }

  body.nav-active .fullmenu:before, body.nav-active .fullmenu:after {

    transform: translateX(0%) translateY(0%);

  }

  body.nav-active .fullmenu:after {

    transition-delay: 0.1s;

  }

  body.nav-active .fullmenu:before {

    transition-delay: 0s;

  }

  body.nav-active .fullmenu-content ul li {

    opacity: 1;

    transform: translateX(0%);

    transition: opacity 0.3s ease, transform 0.3s ease, color 0.3s ease;

  }

  body.nav-active .fullmenu-content ul li:nth-child(0) {

    transition-delay: 0.5s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(1) {

    transition-delay: 0.6s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(2) {

    transition-delay: 0.7s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(3) {

    transition-delay: 0.8s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(4) {

    transition-delay: 0.9s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(5) {

    transition-delay: 1s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(6) {

    transition-delay: 1.1s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(7) {

    transition-delay: 1.2s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(8) {

    transition-delay: 1.3s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(9) {

    transition-delay: 1.4s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(10) {

    transition-delay: 1.5s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(11) {

    transition-delay: 1.6s;

  }

  body.nav-active .fullmenu-content ul li:nth-child(12) {

    transition-delay: 1.7s;

  }  

  .highlights-sec ul, .documents-sec ul {

    max-width: 100%;

  }

  .img-box::before {

    width: 330px;

    height: 330px;

  }

  .ft-top-form .widget-title {

    margin-bottom: 20px;

  }

  .banner-svg {

    bottom: -48px;

    left: -40px;

    transform: scale(0.7);

  }

  .banner-form {

    margin-top: 60px;

  }

  .accordian .accordian-card .accordian-header::after {

    right: -24px;

  }

  .main-footer .dots {

    left: 20px;

  }

  .ft-top-form .widget-title {

    display: -webkit-box;

    display: -webkit-flex;

    display: flex;

    -webkit-justify-content: center;

    justify-content: center;

  }

  .ft-top-form .widget-title img {

    width: 50px;

    margin-right: 10px;

  }
  span.error.phone_error2 {top: -25px}
  .oto-form #invalid_otp_footer {bottom: inherit;top: -30px;}

}

@media screen and (max-width:767px) {
  span.error.phone_error2 {top:0}

  .otp-veri-footer .btn {

    padding: 10px 25px;

    font-size: 14px;

    min-width: 120px;

    margin-left: 5px;

  }

  .otp-input {width: 100%}

  .otp-veri-footer .oto-form input:not(input[type="submit"]) {

    height: 45px;

  }



  .otp-veri-footer .resend-btn {

    margin: 8px 0;

  }

  .resend-btn {

    padding: 3px 18px 5px;

    right: 7px;

    font-size: 14px;

    line-height: 20px;

    margin: 8px 0;

  }

  .submit-btn,

  .btn-no-bg,

  input:not(input[type="submit"]) {

    padding: 7px 20px;

  }

  input[type="submit"] {

    font-size: 1.125rem;

    padding: 6px 20px;

  }

  select {

    padding: 7px 38px 7px 18px;

    background-position: right 14px top 50%;

    background-size: 12px;

  }

  .main-header {

    padding: 15px 0;

  }

  .main-banner {

    padding-top: 90px;

  }

  .home-banner {

    height: 100%;

    min-height: 100vh;

    display: flex;

  }    

  .home-banner .container {

    min-height: 100vh!important;

    padding-bottom: 90px;

    padding-top: 100px;

  }

  .banner-form h6 {

    font-size: 0.875rem;

  }

  .banner-svg {

    bottom: -12px;

    left: -22px;

    transform: scale(0.9);

  }

  .dnt svg {

    max-width: 90px;

  }

  .banner-form {

    padding: 15px;

  }

  .banner-form input:not(input[type="submit"]) {

    font-size: 1rem;

    padding: 8px 20px;

  }

  .banner-form p {

    font-size: 1rem;

  }

  .gsnt-btn {

    position: fixed;

    bottom: 0;

    z-index: 9;

    width: 100%;

    border-radius: 0;

    padding: 12px;

    color: var(--white-color);

    cursor: pointer;

    background: linear-gradient(90deg, var(--primary-color), var(--secondary-color), var(--primary-color), var(--secondary-color));

    background-size: 400% 400%;

    -webkit-animation: gradientBG 7s ease infinite forwards;

    animation: gradientBG 7s ease infinite forwards;

    font-size: 1.125rem;

  }

  .gsnt-btn span {

    -webkit-animation: heartbeat 1s infinite;

    animation: heartbeat 1s infinite;

  }

  @keyframes heartbeat {

    0%

    {

      transform: scale( .85 );

    }

    20%

    {

      transform: scale( 1 );

    }

    40%

    {

      transform: scale( .85 );

    }

    60%

    {

      transform: scale( 1 );

    }

    80%

    {

      transform: scale( .85 );

    }

    100%

    {

      transform: scale( .85 );

    }

  }

  .img-box::before {

    width: 290px;

    height: 290px;

  }

  .img-box img {

    max-width: 280px;

  }

  .highlights-sec .img-box::before {

    margin-left: 13px;

  }

  .highlights-sec .highlights-widget .img-box .circle-wrapper {

    bottom: 20px;

    left: 5px;

  }

  .documents-sec .img-box::before {

    margin-right: 10px;

  }

  .documents-sec .documents-widget .img-box .circle-wrapper {

    bottom: 20px;

    right: 10px;

  }

  .ft-contact  {

    font-size: 0.9375rem;

  }

  .ft-copyright span {

    font-size: 0.875rem;

  }



  .progressbar-wrapper {

    display: none;

  }

  #progressbar li {

    list-style-type: none;

    width: 33.33%;

    float: left;

    position: relative;

    text-align: center;

    margin-top: 5px;

  }

  #progressbar li:before {

    content:'\2022';

    width: 34px;

    height: 34px;

    line-height: 22px;

    display: block;

    font-size: 10px;

    color: var(--white-color);

    margin: 16px auto 0 auto;

    position: relative;

    left: 0;

    font-size: 3.5rem;

    border: 1px solid #81D4EF;

  }

  #progressbar li.active:before {    

    color: var(--secondary-color);

    border: 1px solid var(--secondary-color);    

  }

  #progressbar li h3:before {

    content: counter(step)'.';

    counter-increment: step;

    margin-right: 2px;

  }

  #progressbar li:after {

    content: '';

    width: 100%;

    height: 2px;

    position: absolute;

    left: -50%;

    top: 16px;

    z-index: -1;

  }

  #progressbar li:first-child:after {

    content: none; 

  }

  #progressbar li.active span {

    position: absolute;

    top: 9px;

    left: 50%;

    transform: translateX(-50%);

    width: 12px;

    height: 12px;

    background: url(../images/tick.svg) no-repeat center center;

    background-size: 12px;

  }

  #progressbar li h4 {

    display: none;

  }

  #progressbar li h3 {

    font-size: 0.75rem;

  }



  .progressbar li {

    list-style-type: none;

    width: 33.33%;

    float: left;

    position: relative;

    text-align: center;

    margin-top: 5px;

  }

  .progressbar li:before {

    content:'\2022';

    width: 34px;

    height: 34px;

    line-height: 22px;

    display: block;

    font-size: 10px;

    color: var(--white-color);

    margin: 16px auto 0 auto;

    position: relative;

    left: 0;

    font-size: 3.5rem;

    border: 1px solid #81D4EF;

  }

  .progressbar li.active:before {    

    color: var(--secondary-color);

    border: 1px solid var(--secondary-color);    

  }

  .progressbar li h3:before {

    content: counter(step)'.';

    counter-increment: step;

    margin-right: 2px;

  }

  .progressbar li:after {

    content: '';

    width: 100%;

    height: 2px;

    position: absolute;

    left: -50%;

    top: 16px;

    z-index: -1;

  }

  .progressbar li:first-child:after {

    content: none; 

  }

  .progressbar li.active span {

    position: absolute;

    top: 9px;

    left: 50%;

    transform: translateX(-50%);

    width: 12px;

    height: 12px;

    background: url(../images/tick.svg) no-repeat center center;

    background-size: 12px;

  }

  .progressbar li h4 {

    display: none;

  }

  .progressbar li h3 {

    font-size: 0.75rem;

  }

  

  

  .progressbar-wrapper.shadow-box {

    box-shadow: none;

  }

  #msform .fieldset-wrap h3 {

    padding: 5px 0 5px 54px;

    min-height: 53px;

    background-size: 40px;

    font-size: 1.125rem;

  }

  #msform input[type="button"] {

    font-size: 1.125rem;

    padding: 6px 20px;

  }

  .loan-app-form {

    padding-bottom: 40px;

  }

  .eligibility-layout .eligibility-widget:not(:last-child) {

    margin-bottom: 30px;

  }

  .la-box {

    width: 150px;

    padding: 30px 10px 46px;

    top: calc(-100% - 30px);

    left: -38px;

  }

  .main-footer {

    padding-bottom: 16px;

  }

  .ft-top-form {

    margin-bottom: 30px;

  }    

  

  html.modal-active, body.modal-active {

    overflow: hidden;

  }  

  #modal-container {

    position: fixed;

    display: table;

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    transform: scale(0);

    z-index: 9999;

  }  

  #modal-container.zoomApear {

    transform: scaleY(0.01) scaleX(0);

    animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;

  }

  #modal-container.zoomApear .modal-background .modal {

    transform: scale(0);

    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;

  }

  #modal-container.zoomApear .modal-close{

    animation: modalContentFadeIn 0.5s 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;

  }

  #modal-container.zoomApear.out {

    transform: scale(1);

    animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;

  }

  #modal-container.zoomApear.out .modal-background .modal {

    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;

  }

  #modal-container.zoomApear.out .modal-close {

    animation: modalContentFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;

  }

  #modal-container .modal-background {

    display: table-cell;

    background: rgba(0, 0, 0, 0.9);

    text-align: center;

    vertical-align: middle;

  }

  #modal-container .modal-background .modal {

    background: white;

    padding: 20px;

    display: inline-block;

    border-radius: 3px;

    position: relative;

    width: 90%;

    height: inherit;

  }

  #modal-container .modal-background .modal p {

    font-size: 18px;

    line-height: 22px;

  }

  #modal-container .modal-background .modal .modal-svg {

    position: absolute;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    border-radius: 3px;

  }

  #modal-container .modal-background .modal .modal-svg rect {

    stroke: #fff;

    stroke-width: 4px;

    stroke-dasharray: 578;

    stroke-dashoffset: 578;

  }

  #modal-container .modal-close {

    position: absolute;

    left: 50%;

    width: 60px;

    height: 60px;

    color: #fff;

    border-radius: 50%;

    border: 2px solid #fff;

    transform: translateX(-50%);

    text-align: center;

    line-height: 54px;

    font-family: var(--secondary-font);

    font-size: 1.5rem;

    display: block;

    opacity: 0;

  }

  #modal-container input[type="submit"] {

    padding: 11.5px 20px;

  }  

  @-webkit-keyframes gradientBG {

    0% {

      background-position: 0% 50%;

    }

    50% {

      background-position: 100% 50%;

    }

    100% {

      background-position: 0% 50%;

    }

  }

  @keyframes gradientBG {

    0% {

      background-position: 0% 50%;

    }

    50% {

      background-position: 100% 50%;

    }

    100% {

      background-position: 0% 50%;

    }

  }

  @keyframes unfoldIn {

    0% {

      transform: scaleY(0.005) scaleX(0);

    }

    50% {

      transform: scaleY(0.005) scaleX(1);

    }

    100% {

      transform: scaleY(1) scaleX(1);

    }

  }

  @keyframes unfoldOut {

    0% {

      transform: scaleY(1) scaleX(1);

    }

    50% {

      transform: scaleY(0.005) scaleX(1);

    }

    100% {

      transform: scaleY(0.005) scaleX(0);

    }

  }

  @keyframes zoomIn {

    0% {

      transform: scale(0);

    }

    100% {

      transform: scale(1);

    }

  }

  @keyframes zoomOut {

    0% {

      transform: scale(1);

    }

    100% {

      transform: scale(0);

    }

  }

  @keyframes modalContentFadeIn {

    0% {

      opacity: 0;

      bottom: -120px;

    }

    100% {

      opacity: 1;

      bottom: 20px;

    }

  }

  @keyframes modalContentFadeOut {

    0% {

      opacity: 1;

      bottom: 20px;

    }

    100% {

      opacity: 0;

      bottom: -220px;

    }

  }

  .accordian .accordian-card .accordian-header::after {

    width: 15px;

    height: 12px;

    right: -15px;

    background-size: 15px;

  }

  .inner-heading {

    padding: 5px 0 5px 75px;

    background-size: 60px;

    min-height: 65px;

  }

  .contact-layout .contact-form input:not([type="submit"]), .contact-layout .contact-form select, .contact-layout .contact-form textarea {

    padding: 9px 20px;

  }

}

@media screen and (max-width:575px) {

  .submit-btn,

  .btn-no-bg {font-size: 16px}

  .home-banner {

    padding-top: 0;

  }

  .main-banner:not(.home-banner) {

    padding-top: 90px;

  }

  .banner-form {

    /* max-width: 351px; */

    margin: 30px auto 0;

  }

  .banner-svg {

    bottom:0;

    left: 0;

    transform: scale(1);

  }

  .main-banner h1 {

    margin-bottom: 20px;

  }

  .banner-form .form-check .form-check-label {

    font-size: 0.875rem;

  }

  .home-banner .lamp img {

    width: 66px;

  }

  .home-banner .lamp.one {

    top: -163px;

  }

  .home-banner .lamp.two {

    top: -75px;

    right: 49px;

  }

  .hiw-box-content {

    grid-template-columns: repeat(1,1fr);

  }

  .highlights-sec ul li, .documents-sec ul li,.eligibility-widget ul li {

    padding-left: 26px;

  }

  .highlights-sec ul li::before, .documents-sec ul li::before,.eligibility-widget ul li::before {

    width: 16px;

    height: 16px;

    top: 4px;

  }

  .highlights-sec ul li::before,

  .documents-sec ul li::before,

  .eligibility-widget ul li::before {

    background-size: 16px;

  }

  .highlights-sec ul li:not(:last-child), .documents-sec ul li:not(:last-child) {

    margin-bottom: 14px;

  }

  .eligibility-widget .widget-top {

    grid-template-columns: 65px calc(100% - 65px);

  }

  .eligibility-widget .widget-top .icon {

    display: block;

    max-width: 50px;

  }

  .ft-top-form .widget-title {

    grid-template-columns: 30px calc(100% - 30px);

    margin-bottom: 12px;

  }

  .ft-top-form .widget-title h3 {

    padding-left: 10px;

    font-size: 1.25rem;

  }

  .ft-top-form form input[type="submit"] {

    padding: 9px 10px;

    margin-top: 10px;

  }

  .accordian .accordian-card .accordian-header::after {

    width: 10px;

    height: 6px;

    right: -10px;

    background-size: 10px;

  }

  .ft-top-form .widget-title img {

    margin-right: 0;

  }

  .form-check input[type="checkbox"] {

    width: 18px;

    height: 18px;

    margin-left: -23px;

  }

  .ft-top-form .form-check .form-check-label {

    font-size: 0.875rem;

    line-height: 1.5;

  }

}

@media (max-width:479px) {

  .otp-veri-footer img {

    width: 54px;

  }



  .otp-veri-footer h3 {}



  .otp-veri-footer {

    padding: 15px;

  }



  .otp-veri-footer h3 span {

    font-size: 13px;

  }

  .otp-veri-footer .oto-form {padding-top: 20px;display: block;}

  .otp-veri-footer .btn {width: 100%;min-width: 100%; margin: 10px 0 0}
  .oto-form #invalid_otp_footer {
    top: -25px;
    text-align: center;
  }

}